Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Language IDEs » AJDT » Install AJDT 2.0.3 on Eclipse 3.6M6
Install AJDT 2.0.3 on Eclipse 3.6M6 [message #600889] Sat, 20 March 2010 02:21
Jonathan Gossage is currently offline Jonathan Gossage
Messages: 31
Registered: March 2010
Member
I am attempting to install AJDT 2.0.3 from the development update site on a clean install of Eclipse Project 3.6M6 64 bit Windows version and I am getting the following error:
!ENTRY org.eclipse.equinox.p2.operations 4 0 2010-03-19 09:18:33.315
!MESSAGE Operation details
!SUBENTRY 1 org.eclipse.equinox.p2.director 4 1 2010-03-19 09:18:33.316
!MESSAGE Cannot complete the install because one or more required items could not be found.
!SUBENTRY 2 org.eclipse.equinox.p2.director 4 0 2010-03-19 09:18:33.316
!MESSAGE Software being installed: AspectJ Development Tools 2.0.3.e35x-20100129-1100 (org.eclipse.ajdt.feature.group 2.0.3.e35x-20100129-1100)
!SUBENTRY 2 org.eclipse.equinox.p2.director 4 0 2010-03-19 09:18:33.316
!MESSAGE Missing requirement: AspectJ Development Tools 2.0.3.e35x-20100129-1100 (org.eclipse.ajdt.feature.group 2.0.3.e35x-20100129-1100) requires 'org.eclipse.core.resources [3.5.0,3.6.0)' but it could not be found

The version of org.eclipse.core.resources on my system is 3.6.0.v20100310-1650.

What do I need to do to resolve this issue?

Jonathan Gossage
Previous Topic:Eclipse JNI help?
Next Topic:Install AJDT 2.0.3 on Eclipse 3.6M6
Goto Forum:
  


Current Time: Wed Sep 17 15:51:15 GMT 2014

Powered by FUDForum. Page generated in 0.02934 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software